» Ubuntu » Pakketten

Error

two or more packages specified (git-doc quantal)